langcode: en
status: true
dependencies: {  }
name: 16_9_50_135x76
label: '16:9 50% (135x76)'
effects:
  2ae79968-6360-4e63-8a70-f4983efbe772:
    uuid: 2ae79968-6360-4e63-8a70-f4983efbe772
    id: image_scale_and_crop
    weight: 1
    data:
      width: 68
      height: 38
      anchor: center-center
  898ff9e1-6d72-4c39-b9b3-53c784bf69c9:
    uuid: 898ff9e1-6d72-4c39-b9b3-53c784bf69c9
    id: image_convert
    weight: 2
    data:
      extension: webp
